<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Form Submit</title>
</head>

<body>
    <form action="submit/target.html" method="GET">
        <div>
            First name: <input type="text" name="first_name" value="OwO/" />
            <br>
            Last name: <input type="text" name="last_name" value="Hi" />
        </div>
        <input type="submit" name="submit" value="Submit" />
    </form>
    <hr>
    <form action="submit/target.html" method="POST">
        <div>
            First name: <input type="text" name="first_name" value="OwO/" />
            <br>
            Last name: <input type="text" name="last_name" value="Hi" />
        </div>
        <br>
        <textarea rows="5" cols="50" name="description">Text</textarea>
        <div>
            <input type="checkbox" name="maths" value="on"> Maths
            <input type="checkbox" name="physics" value="on"> Physics
        </div>
        <div>
            <input type="radio" name="subject" value="maths"> Maths
            <input type="radio" name="subject" value="physics"> Physics
        </div>
        <div>
            <select name="dropdown">
                <option value="Maths" selected>Maths</option>
                <option value="Physics">Physics</option>
            </select>
            <input type="file" name="fileupload" accept="image/*" />
        </div>
        <input type="image" name="img-btn" src="assets/img/gamma-ray-logo2.png" width="50" height="50" />
        <input type="button" name="button" value="Button" />
        <input type="reset" name="reset" value="Reset" />
        <input type="submit" name="submit" value="Submit" />
    </form>
    <hr>
    <a href="https://reqres.in/">串接 HTTP API 測試</a>
    <form action="https://reqres.in/api/users" method="POST">
        <div>
            First name: <input type="text" name="name" value="Enoxs" />
            <br>
            Last name: <input type="text" name="job" value="Engineer" />
        </div>
        <input type="submit" name="submit" value="Submit" />
    </form>
</body>

</html>
